/* category menu styles */
.category_menu_container,
.favourite_menu_container{
    background: #fff;
    margin-bottom: 20px;
    color: #134392;
    text-align: left;
}
#favourites_titlebar,
#categories_titlebar{
    border-bottom: 8px solid #134392;
    background-color: #E1F3F9;
    color: #000;
    position: relative;
}
#favourites_titlebar h2,
#categories_titlebar h2 {
    padding-left: 5px;
    margin-top: 10px;
}
#favourites_titlebar .title-icon,
#categories_titlebar .title-icon{
    float: right;
    cursor: pointer;
    margin: 10px 5px 10px 5px;
    
}
#favourites_titlebar .title-icon i,
#categories_titlebar .title-icon i{
    cursor: pointer;
    font-size: 30px;
}

#category_menu {
    background-color: #FFF;
    margin-bottom: 30px;
    overflow: hidden;
}

#category_menu ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#category_menu ul > li {
    position: relative;
}
#category_menu ul.category_tier_1 > li {
    border-bottom: 3px solid #134392;
}

#category_menu ul > li > a {
    width: 100%;
    display: block;
    padding: 10px 40px 10px 10px;
    color: #333;
    text-decoration: none;
    background-color: #FFFFFF;
    outline: none;
    overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#category_menu ul > li > a[data-no-toggle="true"] {
    padding-right: 10px;
}

#category_menu ul.category_tier_1 > li > a {
    padding-left: 10px;
}
#category_menu ul.category_tier_2 > li > a {
    padding-left: 20px;
}
#category_menu ul.category_tier_3 > li > a {
    padding-left: 30px;
}
#category_menu ul.category_tier_4 > li > a {
    padding-left: 40px;
}
#category_menu ul.category_tier_5 > li > a {
    padding-left: 50px;
}

#category_menu ul > li > a.active {
    font-weight: bold;
}

#category_menu ul > li > a:hover,
#category_menu ul > li > a:focus {
    color: #333;
    background-color: #E1F3F9;
}

#category_menu li > a > .toggle_icon {
    display: inline-block;
    font-size: 14px;
    line-height: 40px;
    height: 40px;
    width: 40px;
    text-align: center;
    background-color: #F2A6C4;
    color: #000;
}
#category_menu li > a[aria-expanded="false"] > .toggle_icon:before {
    content: "\f067";
}
#category_menu li > a[aria-expanded="true"] > .toggle_icon:before {
    content: "\f068";
}
#category_menu li > a > .badge,
#category_menu li > a > .toggle_icon {
    position: absolute;
    right: 0px;
    top: 0px;
}


#favourites_menu .no_favourites{
    float: left;
    width: 100%;
    padding: 5px;
    text-align: center;
    font-size: 20px;
}

#favourites_menu {
}

#favourites_menu ul.categories {
    list-style:none;
    padding:0px;
    margin:0px 0px 0px 0px;
    float: left;
    font-size: 14px;
    width: 100%;
    display: none;
}

#favourites_menu ul.categories {
    display: block;
}


#favourites_menu ul.categories li {
    padding:0px;
    line-height: 28px;
    list-style-type: none;
    position: relative;
}
#favourites_menu ul.sub_categories {
    margin:0px 0px 0px 0px;
    padding-left: 0px;
    width: 100%;
    display: none;
    float: left;
}

#favourites_menu .selected_category .sub_categories a {
    color: #134392
}

#favourites_menu li.active > a {
    color: #000;
}

#favourites_menu ul li ul.sub_categories li {
    border-bottom: none;
    padding: 0 0 0 0px;
}
#favourites_menu ul.sub_categories li a {
    padding: 10px 40px 10px 15px;
}
#favourites_menu li {
    width: 100%;
    float: left;
    border-bottom: 3px solid #134392;
}

#favourites_menu li .toggle_icon {
    position: absolute;
    text-align: center;
    font-size: 14px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    right:0px;
    top:0px;
    color: #000;
    background: #F2A6C4;
}
#favourites_menu li .toggle_icon:hover {
    background: #E1F3F9;
}
#favourites_menu li .toggle_icon i.fa {
    line-height: inherit;
}
#favourites_menu li > .toggle_icon i.fa:before {
    content: "\f067";
}
#favourites_menu li.open > .toggle_icon i.fa:before {
    content: "\f068";
}
#favourites_menu li.active > ul {
    display: block;
}

#favourites_menu li a {
    text-decoration:none;
    line-height: normal;
    padding: 10px 40px 10px 5px;
    position:relative;
    float: left;
    width:100%;
    min-height: 40px;
    color: #134392;
    font-size: 14px;
    display:block;
    overflow:hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#favourites_menu li a:hover,
#favourites_menu .selected_category .sub_categories a:hover {
    text-decoration:none;
    color: #000;
    background: #E1F3F9;
}

@media screen and (max-width: 991px) {
    #category_menu,
    #favourites_menu {
        display: none;
    }
}
@media screen and (min-width: 992px) {
    #category_menu,
    #favourites_menu {
        display: block !important;
    }
}

#favourite_categorization_layer{
    text-align: center;
}